apiVersion: v1
kind: Service
metadata:
  name: {{ include "photos.fullname" . }}
  labels:
    {{- include "photos.labels" . | nindent 4 }}
spec:
  selector:
    app.kubernetes.io/name: photos
    app.kubernetes.io/instance: {{ .Release.Name }}
    app.kubernetes.io/component: api
  ports:
    - name: http
      port: {{ .Values.service.port }}
      targetPort: http
